[Bug 29588] ubuntu-desktop retarded dependencies

Phil Bull philbull at gmail.com
Tue Jan 24 20:15:39 GMT 2006


Public bug report changed:
https://launchpad.net/malone/bugs/29588

Comment:
Thanks for the report

I queried this, and it seems that the python-gdchart package is probably
out-of-sync. This is to be expected from time to time during
development; once the packages are in sync again, this problem _should_
solve itself.



More information about the desktop-bugs mailing list